Custom Query (1145 matches)

Filters
 
Or
 
  
 
Columns

Show under each result:


Results (103 - 105 of 1145)

Ticket Resolution Summary Owner Reporter
#1411 fixed pyhesiodfs, thirdparty-libraries depend deleted package fuse-utils andersk

Reported by andersk, 9 years ago.

Description

fuse-utils is a transitional package for fuse as of 2.8.5-2 (wheezy+, precise+), and deleted in 2.9.2-2 (jessie+, saucy+). This breaks debathena-pyhesiodfs and debathena-thirdparty-libraries. We need to update their fuse-utils dependencies to fuse (>= 2.8.5-2) | fuse-utils.

#1414 fixed libcyrus-imap-perl22 is transitional andersk

Reported by andersk, 9 years ago.

Description

debathena-mitmailutils depends libcyrus-imap-perl22, which is now (wheezy+, precise+) a transitional package for libcyrus-imap-perl24. This doesn’t break things yet, but we should adjust the dependency.

#1416 fixed openafs 1.6.2.1-1 no longer accepts AFS_DYNROOT=true andersk

Reported by andersk, 9 years ago.

Description

As of  this change in openafs 1.6.2.1-1 (jessie+, saucy+, and the PPA), the openafs-client initscript no longer accepts AFS_DYNROOT=true, and instead now accepts AFS_DYNROOT=Yes, unlike the other four options. The postinst tries to convert the configuration over, but that doesn’t help if debathena-afs-config is installed later. In that case, dynroot gets disabled, which causes, like,  kernel panics.

I’ve filed  DebianBug:729353 for this being dumb, but unless we can get a fix in saucy, we may need to fix debathena-afs-config to detect AFS_DYNROOT=true or AFS_DYNROOT=Yes as appropriate.

Note: See TracQuery for help on using queries.